body{margin:0;padding:0;font-family:Roboto,sans-serif;width:100%;max-width:1600px;margin:auto;font-size:16px;background-color:#eaeaea;}
a{text-decoration:none;color:#000;}
a:hover{text-decoration:none;color:#000;}
img{border-style:none}
ul {padding:20px;margin:0;text-align:left;box-shadow:0 0 10px rgba(0,0,0,0.2);}
hr {margin:0;padding:0;height:1px;background-color:#eaeaea;border:none;}

.header {position:fixed;width:100%;top:0;left:0;z-index:999999;}
.header ul{padding:0;margin:0;max-width:1282px;border-bottom:1px solid #f2a800;width:100%;background-color:#1b474a;color:#fff;box-shadow:0 0 10px rgba(0,0,0,0.5);}
.header p {padding:5px;margin:0;display:inline-block; font-size:14px; color:#fff;}
.header p:hover {opacity:0.5;}

.footer {max-width:1282px;width:100%;background-color:#0f0f0f;border-top:1px solid #f2a800;color:#fff;}
.footer p {font-size:12px;color:#fff;}
.footer li {vertical-align:top;list-style:none;display:inline-block;margin:20px;}

.footer_box {color:#f2a800;padding:10px;margin:10px;border-radius:2px;display:inline-block;-webkit-transition:all .6s ease;-moz-transition:all .6s ease;-o-transition:all .6s ease;-ms-transition:all .6s ease;}
.footer_box:hover {background-color:#5c2781;}
@media screen and (max-width:1161px) {.footer_box {display:block;}}
@media screen and (max-width:1161px) {.footer ul {padding:0;}}

#main {overflow:hidden;-webkit-transition:all .6s ease;-moz-transition:all .6s ease;-o-transition:all .6s ease;-ms-transition:all .6s ease;}

.article {text-align:left;width:100%;}
.article ul iframe{width:100%;max-width:100%;max-height:auto;}
.article ul img{width:100%;max-width:100%;max-height:auto;height:auto;}
.article ul p{padding:10px;margin:0;line-height:1.5;font-size:16px;}
@media screen and (max-width:800px) {.article ul iframe{max-height:300px;}}	

.left {display:inline-block;vertical-align:top;width:100%;max-width:850px;}
.left ul {background-color:#fff;padding:20px;border:1px solid #eaeaea;}
.left ul li {list-style:none;margin:auto;width:100%;max-width:700px;}

.right {text-align:left;display:inline-block;vertical-align:top;width:100%;max-width:400px;}
.right ul {background-color:#f8f8f8;box-shadow:0 0 10px rgba(0,0,0,0.2);}
.right i {font-style:normal;font-size:10px;color:#b3b3b3;}
.right p {border-top:1px solid #eaeaea;padding:10px 20px 10px 20px;margin:0;background-color:#f8f8f8;-webkit-transition:all .6s ease;-moz-transition:all .6s ease;-o-transition:all .6s ease;-ms-transition:all .6s ease;}
.right p:hover {background-color:#fff;}
@media screen and (max-width:1269px) {.right{max-width:100%;}}

.anred{display:inline-block;font-weight:normal;background-color:#602987;color:#fff;font-size:12px;padding:3px 10px 3px 10px;margin:2px;border-radius:3px;white-space:wrap;}

.label{display:inline-block;width:25px;min-width:25px}
@media screen and (max-width:1269px) {.label{display:none}}

.block {
background: rgba(46,46,46,1);
background: -moz-linear-gradient(top, rgba(46,46,46,1) 0%, rgba(0,0,0,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(46,46,46,1)), color-stop(100%, rgba(0,0,0,1)));
background: -webkit-linear-gradient(top, rgba(46,46,46,1) 0%, rgba(0,0,0,1) 100%);
background: -o-linear-gradient(top, rgba(46,46,46,1) 0%, rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(top, rgba(46,46,46,1) 0%, rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom, rgba(46,46,46,1) 0%, rgba(0,0,0,1) 100%);
position:relative;width:100%;height:500px;text-align:left;
}
.block .image {position:absolute;background-position:center; width:100%;height:100%;padding:0;margin:0;opacity:0.4; background-size:cover; 	}
.block .text {position:absolute;bottom:0;padding:0 60px 30px 60px;color:#fff;}
.block .text i {font-size:12px;font-style:normal;color:#eaeaea;}
.block .text b {font-size:30px;}
.block .text img {vertical-align:middle;width:15px;}
@media screen and (max-width:1161px) {.block {height:400px;}}
@media screen and (max-width:1161px) {.block .text b {font-size:18px;}}
@media screen and (max-width:1161px) {.block .text i {font-size:10px;}}
@media screen and (max-width:1161px) {.block .text {padding:15px;}}



.float2 {text-align:left;display:inline-block;vertical-align:top;width:100%;max-width:262px;height:360px;padding:10px 2px 10px 2px;}
.float2 li {box-shadow:0 0 10px rgba(0,0,0,0.2);position:relative;list-style:none;padding:0;margin:0;background-color:#f8f8f8;height:100%;-webkit-transition:all .6s ease;-moz-transition:all .6s ease;-o-transition:all .6s ease;-ms-transition:all .6s ease;}
.float2 p {font-size:16px;padding:0;margin:0;line-height:25px;}
.float2 i {font-size:12px;font-style:normal;color:#aeaeae;}
.float2 .image {background-position:center;width:100%;height:180px;padding:0;margin:0;background-size:cover;}
.float2 li:hover {box-shadow:0 0 10px rgba(0,0,0,0.5);}
@media screen and (max-width:1161px) {.float2 {max-width:100%;height:450px}}

.top {margin:0;padding:0;}
.top .tables {text-align:left;border-radius:10px;cursor:pointer;width:97%;background-color:#eaeaea;padding:5px 10px 5px 10px;font-size:20px;margin:8px;-webkit-transition:all .6s ease;-moz-transition:all .6s ease;-o-transition:all .6s ease;-ms-transition:all .6s ease;}
.top .tables:hover {box-shadow:0 0 10px rgba(0,0,0,0.5);}

#yes_mobile{display:none}
@media screen and (max-width:1161px) {#yes_mobile{display:inline-block}}
@media screen and (max-width:1161px) {#no_mobile{display:none}}

.menu {-webkit-transition:all .6s ease;-moz-transition:all .6s ease;-o-transition:all .6s ease;-ms-transition:all .6s ease;position:fixed;left:-1000px;top:0;width:100%;max-width:300px;height:100%;background-color:#000;border-right:1px solid #f2a800;z-index:9999999999;text-align:left;}
.menu p {text-align:left;background-color:#fff;color:#000;padding:10px;font-size:14px;margin:10px;}
.menu p:hover{opacity:0.9;}

#slider-wrap{border-top:1px solid #f2a800;border-bottom:1px solid #f2a800;width:100%;max-width:1280px;box-shadow:0 0 10px rgba(0,0,0,0.9);height:500px;}
#slider{font-size:30px;width:100%;height:500px;position:relative;background-color:#000;overflow:hidden;text-align:left;}
.slide{width:100%;height:100%;position:relative;}
.slide .text {position:absolute;bottom:0;padding:0 60px 0 60px;color:#fff;}
#prewbutton, #nextbutton{display:block;width:60px;height:60px;position:absolute;top:20px;overflow:hidden;text-indent:-999px;background:url(https://armenianreport.com/photos/img/next.png) left center no-repeat;opacity:0.8;z-index:3;outline:none !important;}
#nextbutton{right:43px;background:url(https://armenianreport.com/photos/img/next.png) right center no-repeat;}
#prewbutton:hover, #nextbutton:hover{opacity:1;}
#prewbutton{left:43px;}

@media screen and (max-width:1161px) {#slider-wrap {height:400px;}}
@media screen and (max-width:1161px) {#slider {font-size:18px;height:400px;}}
@media screen and (max-width:1161px) {.slide .text {padding:15px;}}

.sli-links{margin-top:10px;text-align:center;}
.sli-links .control-slide{margin:2px;display:inline-block;width:16px;height:16px;overflow:hidden;text-indent:-9999px;}
.sli-links .control-slide:hover{cursor:pointer;background-position:center center;}
.sli-links .control-slide.active{background-position:center top;}

.paginator p{display:inline-block;padding:5px;margin:5px;min-width:30px;-webkit-transition:all .6s ease;-moz-transition:all .6s ease;-o-transition:all .6s ease;-ms-transition:all .6s ease;cursor:pointer;color:#000}
.paginator p:hover{background-color:#5c2781;color:#f4f4f4}

#topNubex {padding:0 18px 0 10px;background-color: rgba( 0, 0, 0, 0.6);cursor:pointer;display:none;position:fixed;left:35px;bottom:125px;color:#fff;border-radius:5px;z-index:999999;}
#topNubex img {width:25px;vertical-align:middle;margin-right:3px;}
@media screen and (max-width:800px) {#topNubex{opacity:0;}}				
		
